注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

祥磊部落网易博客

祥磊部落:http://www.bxl.me

 
 
 

日志

 
 

安装Vestacp出现Following packages are already installed: httpd bind-9  

2014-05-17 12:35:35|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
查看原文:http://www.bxl.me/5761.html
今天在折腾vestacp时使用官方的一键安装包出现了以下的错误!解决方法很简单!

?出错原因


主要的就是你的机器上面已经安装bind-9,需要卸载才可以进行安装操作
Following packages are already installed:
httpd bind-9

It is highly recommended to remove them before proceeding.
If you want to force installation run this script with -f option:
Example: bash vst-install-rhel.sh --force

?解决办法


在SSH中直接输入以下命令即可!
?yum remove httpd bind*

可以使用下面的方法,强制安装:
bash vst-install-rhel.sh --force

这样所有的问题就可以轻松解决了!


  评论这张
 
阅读(93)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017